<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
    <title>HW4</title>
</head>

<body>
    <header class="header-navbar">
        <nav class="navigation">
            <div class="top-title-logo">
                <a href="#"><img src="./img/logo-img 1.png" alt="logo"></a>
                <a class="top-nav-title" href="#">Architect</a>
            </div>
            <menu class="nav-bar-menu">
                <li class="nav-item"><a class="nav-item-link" href="#">HOME</a>
                </li>
                <li class="nav-item"><a class="nav-item-link" href="#">ARCHITECTURE DESIGN</a>
                </li>
                <li class="nav-item"><a class="nav-item-link" href="#">STRANGE BUILDINGS</a>
                </li>
                <li class="nav-item"><a class="nav-item-link" href="#">MAGAZINE</a>
                </li>
                <li class="nav-item"><a class="nav-item-link" href="#">BLOG</a>
                </li>
                <li class="nav-item"><a class="nav-item-link" href="#">NEWS</a>
                </li>
            </menu>
            <div class="nav-item-search"><a href="#"><img src="./img/fa-search.png" alt=""></a>
            </div>
        </nav>
        <div class="header-text">
            <h1 class="header-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
            <div class="header-btn">
                <button class="btn-sub btn">Subscribe Now</button>
                <button class="btn-best btn">Best Articles</button>
            </div>
        </div>
    </header>
    <main class="main-most-pop">
        <div class="main-popular-content container">
            <h2 class="main-title">MOST POPULAR POSTS</h2>
            <div class="most-item-post container">
                <div class="most-popular-item">
                    <img src="./img/vanglo-house-1 1.png" alt="">
                    <p class="popular-posts-des">Vanglo House By LWPAC in
                        Canada</p>
                </div>
                <div class="most-popular-item">
                    <img src="./img/vanglo-house-6.png" alt="">
                    <p class="popular-posts-des">Royal Blossom Hotel & Spa in USA</p>
                </div>
                <div class="most-popular-item">
                    <img src="./img/8049193541_1281644acb_o.png" alt="">
                    <p class="popular-posts-des">Sunrise Expanse Hotel in USA
                    </p>
                </div>
                <div class="most-popular-item">
                    <img src="./img/p1_8.png" alt="">
                    <p class="popular-posts-des">Sunset Shack Hotel in Spain</p>
                </div>
                <div class="most-popular-item">
                    <img src="./img/ringve-museum-1.png" alt="">
                    <p class="popular-posts-des">Stargaze Resort & Spa in USA</p>
                </div>
                <div class="most-popular-item">
                    <img src="./img/7328272788_c5048326de_o.png" alt="">
                    <p class="popular-posts-des">Glorious Expanse Hotel in
                        France</p>
                </div>
            </div>
        </div>
        <section class="our-most-clients">
            <h2 class="our-most-title">OUR MOST POPULAR CLIENTS</h2>
            <div class="our-name-box container">
                <img class="our-name-clients" src="./img/Layer 3.png" alt="">
                <img class="our-name-clients" src="./img/logo-8.png" alt="">
                <img class="our-name-clients" src="./img/Layer 2.png" alt="">
                <img class="our-name-clients" src="./img/logo-3.png" alt="">
            </div>
        </section>
        <section class="top-rated">
            <h2 class="top-rated-title">TOP RATED</h2>
            <div class="top-rated-photo">
                <img class="top-photo-line" src="./img/Kids-Store-Lighting-2.png" alt="">
                <img class="top-photo-line" src="./img/Kids-Store-Lighting-1 (1).png" alt="">
                <img class="top-photo-line" src="./img/Kids-Store-Lighting-1 (1).png" alt="">
                <img class="top-photo-line" src="./img/ia-Pools-1.png" alt="">
                <img class="top-photo-line" src="./img/IA-Hourses-6.png" alt="">
                <img class="top-photo-line" src="./img/IA-billionares-6.png" alt="">
                <img class="top-photo-line" src="./img/Brazil-staduims-IA-1.png" alt="">
            </div>
        </section>
    </main>
    <section class="main-hot-news">
        <h2 class="hot-news-section-title">HOT NEWS</h2>
        <div class="hot-news-posts container">
            <div class="item1">
                <img class="hot-news-photo" src="./img/post-1-img.png" alt="">
                <div class="hot-news-text">
                    <h2 class="hot-news-title">Prophecy Hotel & Spa in Emirate</h2>
                    <p class="hot-news">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                        with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                        rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                    </p>
                </div>
            </div>
            <div class="item2">
                <img class="hot-news-photo" src="./img/post-2-img.png" alt="">
                <h2 class="hot-news-title only-title">Nebula Hotel in Spain</h2>
            </div>
            <div class="item3">
                <img class="hot-news-photo" src="./img/post-3-img.png" alt="">
                <div class="hot-news-text">
                    <h2 class="hot-news-title">Western Pyramid Resort in Egypt</h2>
                    <p class="hot-news">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                        rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                        Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                    </p>
                </div>
            </div>
            <div class="item4">
                <img class="hot-news-photo" src="./img/post-4-img.png" alt="">
                <div class="hot-news-text">
                    <h2 class="hot-news-title">Grand Meadows Resort in Maldives</h2>
                    <p class="hot-news">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                        decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way
                        to decorate your outdoor
                    </p>
                </div>
            </div>
            <div class="item5">
                <img class="hot-news-photo" src="./img/post-4---img.png" alt="">
                <div class="hot-news-text">
                    <h2 class="hot-news-title">Wanderlust Resort in Tenerife</h2>
                    <p class="hot-news">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                        decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great
                        way to decorate your outdoor
                    </p>
                </div>
            </div>
            <div class="item6">
                <img class="hot-news-photo" src="./img/post-6-img.png" alt="">
                <div class="hot-news-text">
                    <h2 class="hot-news-title">Twin Sanctuary Hotel in Great Britain</h2>
                    <p class="hot-news">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
                        great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion
                        is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                        soil and It is a great way to decorate your outdoor
                    </p>
                </div>
            </div>
            <div class="item7">
                <img class="hot-news-photo" src="./img/post-7-img.png" alt="">
                <h2 class="hot-news-title only-title">Prism Hotel in Ireland</h2>
            </div>
            <div class="item8">
                <img class="hot-news-photo" src="./img/post-8-img.png" alt="">
                <div class="hot-news-text">
                    <h2 class="hot-news-title">King's Shroud Resort in Spain</h2>
                    <p class="hot-news">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
                        great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A
                        Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes
                        sand and soil and It is a great way to decorate your outdoor
                    </p>
                </div>
            </div>
        </div>
    </section>
    <footer>
        <menu class="menu-footer">
            <li class="items-copyright"> All Rights Reserved © 2014 architect.com - Interior Design & Architecture
                Magazine</li>
            <li class="items-logo"><img src="./img/Vector Smart Object copy 3.png" alt=""><img
                    src="./img/Vector Smart Object.png" alt=""></li>
        </menu>
    </footer>
</body>

</html>